@media screen and (min-width: 760px), print {
  .local-rule__image {
    width: 310px;
  }
}
@media screen and (max-width: 759.98px) {
  .local-rule__image {
    width: 234px;
  }
}
.local-rule__image--1,
.local-rule__image--2,
.local-rule__image--3,
.local-rule__image--4,
.local-rule__image--5,
.local-rule__image--6,
.local-rule__image--7,
.local-rule__image--8,
.local-rule__image--9 {
  position: relative;
  max-width: 244px;
}
.local-rule__image--1:before,
.local-rule__image--2:before,
.local-rule__image--3:before,
.local-rule__image--4:before,
.local-rule__image--5:before,
.local-rule__image--6:before,
.local-rule__image--7:before,
.local-rule__image--8:before,
.local-rule__image--9:before {
  content: '';
  display: block;
  padding-bottom: 24.59016393442623%;
}
.local-rule__image--10,
.local-rule__image--11 {
  position: relative;
}
.local-rule__image--10:before,
.local-rule__image--11:before {
  content: '';
  display: block;
  padding-bottom: 70.3225806451613%;
}
.local-rule__image--12 {
  position: relative;
}
.local-rule__image--12:before {
  content: '';
  display: block;
  padding-bottom: 65.80645161290323%;
}
.local-item__description {
  width: 100%;
}
.local-rule__list {
  padding: 0;
}
.local-rule__list li {
  display: -webkit-box;
  display: flex;
  background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 4px 1px;
  box-sizing: border-box;
}
@media screen and (min-width: 760px), print {
  .local-rule__list li {
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
            align-items: flex-start;
    padding: 21px 0;
  }
  .local-rule__list li .local-rule__item {
    width: 55%;
    padding-bottom: 0;
  }
  .local-rule__list li .local-rule__image {
    width: 35%;
    margin: auto 0;
  }
}
@media screen and (max-width: 759.98px) {
  .local-rule__list li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-flow: column;
    padding: 25px 0;
  }
  .local-rule__list li .local-rule__image {
    width: 100%;
    margin: 10px 2em 0 2em;
  }
}
@media screen and (min-width: 760px), print {
  .local-rule__list li:first-child {
    margin-top: 34px;
  }
}
@media screen and (max-width: 759.98px) {
  .local-rule__list li:first-child {
    margin-top: 25px;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */